Subject: [payload] Milestones changed for payload WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 05 Mar 2019 09:52:08 -0800

Changed milestone "Submit  RTP Payload Format for ISO/IEC 21122 (JPEG XS) for
Proposed Standard", set state to active from review, accepting new milestone.

Changed milestone "Submit RTP Payload Format for TTML Timed Text for Proposed
Standard", set state to active from review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/payload/about/